blob: 0c8106b904620abe06ef0862d2a612d9809f8671 [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.dltk.core.tools.ui;singleton:=true
Bundle-Version: 5.5.0.qualifier
Bundle-Activator: org.eclipse.dltk.core.tools.ui.DLTKToolsUI
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.dltk.core;bundle-version="0.0.0",
org.eclipse.dltk.ui
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy